.events_list { width: 75%; }
.select_dropdown { width: 25%; }
.events_tabs ul li { margin: 0px 20px;color: #7A7A7A; }
.events_tabs ul li a { font-size: 14px; }
.events_tabs ul li.active,.events_tabs ul li:hover { color: #141414; }
.events_tabs ul li:first-child { margin-left: 0px; }
.events_tabs ul li:last-child { margin-right: 0px; }
.coming_soon { font-size: 32px;line-height: 45px;font-weight: 500;margin-top: 20px; }
.events_performance_content { margin: 80px 0px; display:none; }
.events_performance_content.active { display: block; }
.select_dropdown .form-select { width: 100%;border: none;border-bottom: 1px solid #7A7A7A;padding-bottom: 10px; }
.blogs_list { margin-top: 30px; }
.blog { margin-bottom: 30px; }
.blog_content h6 { font-size: 14px;color: #7A7A7A;font-weight: 400;margin: 15px 0px; }
.blog_content h3 { font-size: 28px;line-height: 35px;margin-bottom: 15px; }
.small_title { font-size: 28px;line-height: 35px;font-weight: 400; }
.bg_black { background-color: #141414;color: #ffffff!important; }
.about_content { padding: 80px 0px; }
.About_desc { margin-top: 50px; }
.About_desc p { color: #ffffff!important; margin-bottom: 20px;  }
.about_content .small_title { margin-bottom: 10px; }
.about_content h4 { font-size: 20px;font-weight: 500;line-height: 30px; }
.ml_50 { margin-left: 50px; }
.profile_content h3 { font-size: 32px;font-weight: 500;font-family: gi_sans_text_medium; }
.profile_content h5 { font-size: 18px;font-weight: 400;color: #5B5B5B;display: block;margin: 13px 0px; }
.profile_desc { margin-top: 30px; }
.profile_desc p { margin-top: 20px; }
.about_profiles { margin: 80px 0px; }
.readmore { font-size: 14px;font-family: gi_sans_text_medium;font-weight: 500;line-height: 28px;margin-top: 20px;display: inline-block; }


/*contact*/
.contact { margin-top: 160px!important; }
.get_in_touch { width: 85%;margin-left: auto;margin-right: auto; }
.text-center { text-align: center; }
.contact_head .small_title { margin: 30px 0px 10px 0px; }
.contact_detail { margin-top: 50px; }
.contact_detail a { font-size: 18px;color: #5B5B5B;margin-top: 10px;display: inline-block;text-decoration: underline!important; }
.get_in_touch { margin-top: 50px; }
.contact_detail h4 { font-size: 20px;line-height: 30px;margin: 10px 0px;font-weight: 500;font-family: gi_sans_text_medium; }
.contact_detail p { color: #5B5B5B; }
.hv_mt { margin-top: 50px; }

.underline { text-decoration: underline !important; }





.select_dropdown .selection, .select_dropdown .select2 { min-width: 300px; }
.select_dropdown .select2-container--default .select2-selection--single {
	border: 0px !important;
	border-bottom: 1px solid #7A7A7A !important;
	border-radius: 0px !important;
	font-size: 14px;
	color: #141414 !important;
	font-family: 'gi_sans_display_regular';
	min-width: 300px;
	height: 30px;
}
.select_dropdown .select2-container--default .select2-selection--single .select2-selection__placeholder { font-family: 'gi_sans_display_regular'; color: #141414 !important; }
.select_dropdown .select2-container--default .select2-selection--single .select2-selection__rendered {
	padding-left: 0px !important;
	font-family: 'gi_sans_display_regular';
}
.select_dropdown .select2-container--default .select2-selection--single .select2-selection__arrow {
	background: url("../images/select_arrow.png") no-repeat left center;
	background-size: cover;
	width: 14px;
	height: 7px;
	top: 8px;
}
.select_dropdown .select2-container--default .select2-selection--single .select2-selection__arrow b { display:none; }
.select2-container--default .select2-results__option--selected { background: #141414 !important; color: #fff !important; }
.select2-container--default .select2-results__option--highlighted.select2-results__option--selectable { background: #141414 !important; }
.select2-results__option { padding-top:10px; padding-bottom:10px; }

#fd_coming_soon { display: none; }

.disclaimer { margin-top: 160px; }
.disclaimer p { margin-top: 20px; }

@media only screen and (max-width: 768px) {
	.events_tabs { flex-direction: column; }
	.events_list,.select_dropdown { width: 100%; }
	.events_list {
		padding-bottom: 20px;
		overflow-x: auto;
		-webkit-overflow-scrolling: touch; /* smooth scroll on iOS */
		white-space: nowrap;
		padding-left: 30px;
	}
	.select_dropdown { padding-left: 30px; width: 100%; }
	.select_dropdown .selection, .select_dropdown .select2 { width: calc(100% - 30px) !important; }
	.events_performance_content { padding-left: 30px; padding-right: 30px; }

	.events_performance_content { margin-top: 50px; margin-bottom: 70px; }
	.events_tabs ul li:last-child { margin-right: 30px; }

	.events_performance .container { padding-left: 0px; padding-right:0px; }
	.select_dropdown { margin-top: 20px; }
	.about_profiles .ml_50 { margin-left: 0px; }
	.flex_reverse { flex-direction: column-reverse; }
	.about_profiles { margin: 50px 0px; }
	.profile_content { margin-top: 30px; }
	.profile_content h3 { font-size: 20px; }
	.profile_content h5 { font-size: 14px; }
	.profile_desc { margin-top: 20px; }
	.section { margin: 50px 0px; }
	.contact_detail { text-align: center; }
	.small_title { font-size: 18px; }
	.contact_detail a { font-size: 14px;margin-top: 0px; }
	.get_in_touch { width: 100%; }
	.contact_detail { margin-top: 20px; }
	.get_in_touch { margin-top: 20px; }
	.contact { margin-top: 110px!important; }
	.hv_mt { margin-top: 30px;text-align: center; }
	.profile_img img { width: 100%; }
	.about_profiles .col-12 { padding: 0px; }
	.leadership_content h2 { padding-left: 30px; margin-bottom: -20px; }
	.leadership_content .container { padding: 0px; }
	.profile_content { padding: 0px 30px; }
	.about_content { padding: 40px 0px; }

	.contact_head p { font-size:14px; line-height:20px; }
	.contact_head .small_title { margin-top:15px; }

	.contact_detail h4 { font-size: 16px; font-family: 'gi_sans_text_regular'; font-size: 16px; margin-top:0px; margin-bottom:5px; }

	.disclaimer { margin-top: 100px; }
}